<!DOCTYPE html>
<html lang="=en" id="leopard_tortoise">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="../../styles/style.css">
        <link rel="stylesheet" href="../../styles/style_reptiles.css">
        <title>Leopard tortoise</title>
    </head>
    <body>
        <div class="glavniGrid">
            <div class = "grid0">
                <header>
                    <h1>Leopard tortoise</h1>
                    <h2>(Reptile)</h2>
                </header>
            </div>
            <div class = "grid1">
                <article>
                    <p>
                        The Leopard tortoise (Stigmochelys pardalis) is a large and attractively marked 
                        tortoise found in Africa. It is the only extant member of the genus Stigmochelys and 
                        is the fourth largest out of the tortoise family. Leopard tortoises are shy and they 
                        withdraw into the comfort of their shell when they sense any form of disturbance or 
                        danger. Their shell pattern also provides perfect camouflage in the native habitat.
                    </p>
                </article>  
            </div>
            <div class="grid2">
                <article>
                    <h2>Appearance</h2>
                    <p>
                        The carapace of this tortoise is high and domed with steep, almost vertical sides. 
                        Juveniles and young adults are attractively marked with black blotches, spots, or even 
                        dashes and stripes on a yellow background. In mature adults, the markings tend to fade 
                        to a nondescript brown or grey. The head and limbs are uniformly colored yellow, tan, 
                        or brown.
                    </p>
                </article>    
            </div>
            <div class="grid3">
                <article>
                    <h2>Distribution</h2>
                    <p>
                        Leopard tortoises inhabit Southern and Eastern Africa, from Ethiopia to Sudan and from 
                        Natal to southern Angola, as well as South Africa and part of southwestern Africa. 
                        They live in hot, dry savannas with sparse vegetation, and favor semi-arid to 
                        grassland areas, characteristic of grazing species. They are often seen in shady areas 
                        or resting underneath brushy plants to escape the immense heat. Some of them, however, 
                        inhabit rainy areas.
                    </p>
                </article>
            </div>
            <div class="grid4">
                <article>
                    <h2>Habits and Lifestyle</h2>
                    <p>
                        Leopard tortoises are not particularly social. Males will determine dominance through 
                        fighting, however, such dominance does not decide much more than access to a certain 
                        female. A leopard tortoise’s day is mostly taken up with eating and resting. Their 
                        back legs are trunk-like and their front legs are paddle-shaped and they have 
                        "pigeon-toes" with a row of little "nails". These legs enable them to move very fast 
                        and maneuver easily over rocky terrain. Typically slow movers, they can sprint when 
                        startled or scared. They can also climb float and swim slowly due to the sizeable 
                        lung space in their large, domed shell that allows buoyancy. They have well-developed 
                        and good eyesight. A tortoise will hiss when it is scared, but the sound isn’t always 
                        from its mouth. When it quickly pulls its head and limbs into its shell, this forces 
                        all the air from its lungs, which may cause a hiss.
                    </p>
                </article>      
            </div>
            <div class="grid5">
                <article>
                    <h2>Diet and Nutrition</h2>
                    <p>
                        Strict herbivores (folivores), Leopard tortoises eat grass but prefer to graze on 
                        succulents, flowers, fungi, berries, and a range of other fruit. They will sometimes 
                        eat ash or old bones, possibly to supplement their levels of calcium.
                    </p>
                </article>
            </div>
            <div class="grid6">
                <article>
                    <h2>Mating Habits</h2>
                    <p>
                        Leopard tortoises are monogamous and breed only with one partner per year during the 
                        mating season. Males and females both become increasingly aggressive when they are 
                        looking for a mate, fighting by butting and ramming their rivals. This species breeds 
                        from May until October. After mating, a female digs a hole from 100 to 300 mm deep in 
                        the ground, where she will lay her frail, white, spherical eggs. Incubation is for 9 
                        to 12 months, varying according to the location, temperature, and precipitation. 5 to 
                        7 clutches may be produced in one breeding season, around 3 to 4 weeks apart, with 5 
                        to 30 eggs per clutch, with larger females laying more. Once the eggs are laid, the 
                        mother covers them up and leaves. Hatchlings are independent immediately upon emerging. 
                        Leopard tortoises reach reproductive maturity at 5 years of age.
                   </p>
                </article>       
            </div>         
            <div class="grid7">
                <article>
                    <h2>Population</h2>
                    <p>
                        Leopard tortoises are seen throughout their geographic range as agricultural pests, 
                        and because of this, retaliatory killings do happen. They are also a staple food item 
                        for many local peoples, so where human populations are high, leopard tortoises are 
                        considered vulnerable. According to IUCN, the Leopard tortoise is common and 
                        widespread throughout its range but no overall population estimate is available. 
                        According to the University of Michigan (Museum of Zoology) resource, there are 5,990 
                        individuals in Tanzania and only 500 individuals in Ethiopia. Overall, currently, 
                        this species is classified as Least Concern (LC) on the IUCN Red List. Leopard tortoise
                        is an important seed predator and disperses seeds throughout its environment.
                    </p>
                </article>       
            </div>
            <div class="grid8">
                <aside>
                    <img src="../../images/Reptiles and Amphibians/leopard_tortoise.jpg" 
                    alt="Leopard tortoise">
                </aside> 
            </div>
        </div>
    </body>   
</html>